@import url('reset.css');
@import url('../js/bxslider/jquery.bxslider.css');
@import url('../js/slick-1.6.0/slick/slick.css');
@import url('../js/slick-1.6.0/slick/slick-theme.css');
@import url('../js/PhotoSwipe/dist/photoswipe.css');
@import url('../js/PhotoSwipe/dist/default-skin/default-skin.css');

html,
body{
  height: 100%;
}

.wrap {max-width:1920px;margin:auto;}

header {padding:15px 0 0 0;/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#733734+0,56211e+100 */background: rgb(115,55,52); /* Old browsers */background: -moz-linear-gradient(top, rgba(115,55,52,1) 0%, rgba(86,33,30,1) 100%); /* FF3.6-15 */background: -webkit-linear-gradient(top, rgba(115,55,52,1) 0%,rgba(86,33,30,1) 100%); /* Chrome10-25,Safari5.1-6 */background: linear-gradient(to bottom, rgba(115,55,52,1) 0%,rgba(86,33,30,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#733734', endColorstr='#56211e',GradientType=0 ); /* IE6-9 */}

.page, .pagewide h1, .catalogpageslists {width:990px;margin:0px auto;}
.pagewide h1 {margin:0 auto 30px auto;}

.logo {margin:0px 20px 0px 0px;float:left;position:relative;z-index:111}

.mainscreen {background: #fff\4;background: rgba(255, 255, 255, 0.4);padding:40px;}

.whiteplace, .columns {background:#fff;}
.bezplace {background:#fcf0d2;}

.mainmenu {margin:20px 0 0 0px;display:block;}  
.mainmenu li {float:left;list-style: none;display:inline-block;position:relative;}  
.mainmenu li a {display:inline-block;padding:18px 10px;margin:0px;font-size:24px;color:#fae9c8;}
.mainmenu li.this a, .mainmenu li:hover a {background:#fcf0d2;color:#572220;}
.mainmenu ul {margin:0px;position: absolute;top:61px;z-index:11;background: #fcf0d2;width:300px;left: -9999px;opacity: 0;-webkit-transition: 0.1s linear opacity;border-top:1px solid #d3a659;}
.mainmenu ul li {display:block;width:100%;float:none;}
.mainmenu li.this ul li a, .mainmenu li:hover ul li a, .mainmenu ul li a {display:block;padding: 10px;margin:0px ;color:#572220;background:none;border-bottom:1px solid #d3a659;font-size:18px;}
.mainmenu li.this ul li a:hover, .mainmenu li:hover ul li a:hover, .mainmenu ul li a:hover {color:#815927;background:#fdf5e0;}
.mainmenu ul li ul {top:0px;}
.mainmenu li:hover > ul, ul.show-menu {left: 0;opacity:1;}
ul.show-menu li ul {opacity:0;}
.mainmenu li ul li:hover > ul, .mainmenu li:focus > ul li ul, ul.show-menu li ul {left: 300px;}
.mainmenu li ul.show-menu, .mainmenu li ul.show-menu li ul {left:0;opacity:1;}
.mainmenu li ul.show-menu ul {display:none !important}

.topmenu {float: right;}
.topmenu li {float:left;list-style: none;display:inline-block;position:relative;}  
.topmenu li a {display:inline-block;color:#bea06b;padding:10px;}
.topmenu li.this a, .topmenu li:hover a {color:#815927;background:#fdf5e0;}

.breadcrumbs {margin:0px 0px 20px 0px;color:#666;padding:10px 0 0 0}
.breadcrumbs a {color:#999999;}
.breadcrumbs a:hover, .breadcrumbs a:focus {color:#666;}
.breadcrumbs span {display:inline-block;padding:0px 5px;font-family: arial;}

.content {}
.contentwide {width:100%;}  
.content img, .contentwide img {max-width:100%;height:auto;}

.bodytext ul li, .itemstyle ul li  {line-height:19px;padding-left:15px;background: url(../images/dot.png) left 5px no-repeat;list-style-type: none;margin-bottom:10px;}

.pagewide .breadcrumbs {display:none;}

.pagewide .regularimage, .pagewide .slideplace {float:left;margin:0;max-width:none;width:50%;padding:0px;}

.mediaplace  {float:right;margin:0;max-width:none;width:50%;padding:30px;background:#fdf7e8;min-height:600px;text-align: center}

.mediaplace audio  {width:100%;margin:20px 0;}
.mediaplace video {width:50%;margin:20px auto;}

.mishnat_rachel, .in_memory {    width: 100%;
    text-align: center;
    padding: 20px;
    font-weight: bold;
    color: #733734;

}
.in_memory span {font-size:25px;
                     text-align: center;
    display: block;
    padding: 10px;
}

.slick-next {right:20px;}
.slick-prev {left:20px;}
.slick-next, .slick-prev {width:60px;height:115px;z-index: 22;}
.slick-next, .slick-next:hover, .slick-next:focus {right:5%;background: url(../images/rightbig.png) 0px 0px no-repeat;}
.slick-prev, .slick-prev:hover, .slick-prev:focus {left:5%;background: url(../images/leftbig.png) 0px 0px no-repeat;}
.slick-next:before,  .slick-prev:before {content: '';}
.slick-prev:hover, .slick-next:hover {opacity:.5}
.slick-dots li button:before, .slick-dots li.slick-active button:before {background:#733734;font-size: 18px;content: "";}

.leftcolumn {width:100%;clear:both}
.leftmenu {text-align:center}
.leftmenu a {color:#733734;display:inline-block;padding:5px;font-weight:600}

.listview {padding:0px 0px 20px 0px;margin:0px 0px 20px 0px;border-bottom:1px solid #cccccc;position:relative;}
.listview img {float:left;margin:0px 20px 0px 0px;width:200px;}
.listview .abstract {overflow:hidden;}
.listview .abstract div {margin:0 0 5px 0}
.listview .date, .listview .name {display:block;margin:0px 0px 10px 0px;}

.triplebox {float:left;margin:0px 5% 5% 0px;width:30%;position:relative;}
.triplebox img {max-width:100%;}

.regularimage {float:right;max-width: 45%;margin:0px 0px 0px 15px;} 
.regularimage a {display:block;margin:0px 0px 20px 0px;}
.regularimage img {max-width: 100%;margin:auto}
.regularimage span {display:block;}

.imgpage {position:relative;margin:0 0 10px 0}

.contactform {width: 80%; margin: 0 auto 15px auto;}
.contactform label {margin:0px 0px 10px 0px;display: block;position:relative;padding:1% 2%;background:#ffffff;border:1px solid #cccccc;}
.contactform .title {display:inline-block;font-size:12px;width:21%;border-right:1px solid #cccccc;float:left;line-height: 28px;}
.contactform input {width:77%;}
.contactform textarea {width:77%;height:100px;}
.contactform select {width:77%;}
.contactform .addtonewsletter {border:none;padding:0px;}


.embedmap {margin: 20px 0;}
.embedmap iframe {width:100%;}

label.addtonewsletter {border:none;padding:0px;}
.mandatory .red {color:#ff0000;padding:0px;width:6px;float:none;display:inline-block;}
.enter_your_email {margin:10px 0px;}

.curtainplace {background: #000000\8;background: rgba(0, 0, 0, 0.8);width:100%;position:absolute;left:0px;bottom:0px;margin:0;}
.curtainplace .curtain {padding:5px;display:block;color:#ffffff;}
.curtainplace .curtain a {color:#ffffff;}
.curtainplace h2, .curtainplace h3 {color:#fff;margin:0;}

.search {width:200px;border:1px solid #cccccc;float:right;margin:10px 0px 0px 15px;}
.search input[type="text"] {width:150px;float:left;padding:5px 5px;}
.search input[type="submit"] {width:40px;float:right;padding:5px 0;}
.search input[type="submit"]:hover {}

.sitemapcontainer {}
.sitemapheader {margin:0px 0px 5px 0px;font-weight:bold;}
.sitemap {margin: 5px 5px 5px 0px;width:200px;}
.sitemap ul {margin:0px 0px 5px 15px;}
.sitemap li {margin:5px 0px 5px 0px;}

.doclinkplace {padding:20px 0px 0px 0px;margin:20px 0px 0px 0px;border-top:1px solid #cccccc;clear: both;}
.doclinkplace .title {margin:0px 10px 10px 0px;display:inline-block;font-weight:bold;}
.doclinkplace a {color:#666666;margin:0px 0px 10px 0px;display:block;}
.doclinkplace a:hover {color:#000;}
.doclinkplace a span {background:url(../images/sprite.png) 0px 0px no-repeat;display:inline-block;float:left;width:18px;height:20px;margin:-3px 5px 0px 0px;}
.doclinkplace .file span {background-position:2px -83px}
.doclinkplace .link span {background-position:2px -102px}
.doclinkplace .file:hover span {background-position:-17px -83px}
.doclinkplace .link:hover span {background-position:-18px -102px}

.doclinkimg {margin:10px 0;}
.doclinkimg a {color:#666666;margin:0px 0px 10px 0px;display:block;}
.doclinkimg a:hover {color:#000;}
.doclinkimg img {max-width:24px;margin:-4px 5px 0px 0px;float:left;}
.doclinkimg div {margin:0 0 10px 0;}
.doclinkimg a span {background:url(../images/sprite.png) 0px 0px no-repeat;display:inline-block;float:left;width:18px;height:20px;margin:-3px 5px 0px 0px;}
.doclinkimg .file span {background-position:2px -83px}
.doclinkimg .link span {background-position:2px -102px} 
.doclinkimg .file:hover span {background-position:-17px -83px} 
.doclinkimg .link:hover span {background-position:-18px -102px} 

.footer {background:#733734;padding:20px 0;text-align:center}
 
.indexcontent, .featuresplace {max-width:100%;float:left;margin:40px 0;}
.indexcontent h2 {font-size:36px;border-bottom:1px solid #6f3431}
.features h2 {font-size:22px;margin:0;color:#4f3516;font-weight:600;}
.indexcontent p, .features p {font-size:22px;color:#4f3516;}

.credits {clear:both;background:#57221f;padding:10px 0;}
.credits, .credits p, .feafooter {margin:0;color:#fcf0d2;text-align:center}
.feafooter {max-width:830px;margin:auto;padding:20px 0 0 0}
.feafooter p {font-size:22px;font-weight:300;}

.faqs .question {padding:0 40px 0 0px;margin:0 0 40px 0;position:relative;cursor:pointer;}
.faqs .question .icon {width:30px;height:16px;display:inline-block;background:url(../images/bottomarrowbig.png) 0px 0px no-repeat;position:absolute;right:0;top:5px;cursor:pointer;}
.faqs .question.opened .icon {background:url(../images/toparrowbig.png) 0px 0px no-repeat;}
.faqs .answer {padding:10px 40px 10px 10px;display:none;background:#cccccc;margin:-30px 0 40px 0}

.searchresults {margin:5px 0px;padding:5px 0px;border-bottom:1px dotted #cccccc;}
.results {overflow:hidden;}
.results span {float:left;display:inline-block;padding:0px 5px 0px 0px}

.navigator {margin:10px 0px;}
.navigator a {display:inline-block;padding:3px;width:20px;background: #f0f0f0;text-align:center;}
.navigator a:hover {color: #ffffff;background: #999999;}
.navigator a.this, .navigator a.current {color: #ffffff;background: #999999;}
.navigator span {margin:0px 10px;display:inline-block;}

.downloads {margin:0px 0px 30px 0px}
.downloads .download {padding:10px 0px;border-bottom:1px solid #cccccc;overflow:hidden;  line-height: 34px;color:#000;}
.downloads .download div {float:left;width:70%}
.downloads .downloadlink {display:inline-block;float:right;}
.downloads .download img {float:left;max-width:28px;margin:0px 10px 0px 0px;}
.downloads h2 {margin:0px 0px 30px 0px;}
.downloads .download .size {color:#999;}

.downloadbox {border-bottom:1px solid #cccccc;padding:10px 0px;margin:10px 0px 10px 60px;color:#666;line-height:21px;}
.downloadbox a {color:#000;display:block;font-size:16px;}
.downloadbox img {float:left;margin:-5px 10px 0px 0px;}
.downloadbox div {overflow:hidden;}
.downloadstoggle {display:none;overflow:hidden;margin:0px 0px 20px 0px;}
.downloadtitle {color:#000;padding:5px 10px 5px 0px;cursor:pointer;font-size:18px;text-transform:uppercase;background:#f2f2f2;margin:0px 0px 10px 0px;position:relative;}
.downloadtitle span {display:inline-block;width:20px;height:20px;position:absolute;right:5px;top:8px;background: url(../images/plus.png) 0px 0px no-repeat;}
.downloadtitle.close span {background: url(../images/minus.png) 0px 7px no-repeat;}
.downloadtitle:hover {}
.downloadtitle img {float:left;margin:-5px 10px 0px 0px;width:50px;}

.popupplace {background: #000\8;background: rgba(0, 0, 0, 0.8);position:fixed;width:100%;height:100%;top:0;bottom:0;left:0;z-index:999;display:none}
.popupcontent {width:320px;background:#fff;padding:0px;position:absolute;left:50%;top:15%;margin:0 0 0 -350px;}
.popupcontent .close {position:absolute;top:-50px;right:0px;background:#f0f0f0 url(../images/close.png) center center no-repeat;width:42px;height:42px;cursor:pointer;} 
.popupcontent .close:hover {background-color:#666;}


.calendarplace {/*border:10px solid #ff0000*/clear:both;overflow:hidden}
.calendarheader .caleninner {position:relative;margin: 0 0 25px 0; overflow: hidden;}
.calendarheader .caleninner a {display:inline-block;padding:10px 30px;color:#000;background:#E2C782;float:left;}
.calendarheader .caleninner a:hover {background:#5E2724; color:#fff;}
.calendarheader .caleninner .currentMonthName {font-size: 20px; font-weight:bold;}
.calendarheader .previewevent {float:left;}
.calendarheader .caleninner div {display: inline-block; float: left; margin: 0 15px;padding: 10px 0 0 0;}
.calendar {width:100%;border:none;background:#FCF0D2;margin:110px 0 0 0}
.calendar tr {border-bottom:1px solid #fff;}
.calendar td, .calendar th {border:none;position:relative;padding:0;width:14.2%;text-align:center;font-size:20px;overflow: hidden;}
.calendar th {background:#e2c783;}
.calendar td .eventdate {text-align:center;padding:0 0 0 0;width:100%;height:100%;position:relative;z-index:3;color:#572220;font-size:30px;line-height:50px;font-weight:100;}
.calendar td span, .calendar td p {text-align:center;font-size:19px;display:block;line-height: 19px;}
.calendar td .currentmonth {margin:0 0 15px 0}
.calendar td p {font-size:18px;display:block;line-height: 16px;margin:10px 0 20px 0;}
.calendar .this .eventdate a, .calendar .this span, .calendar .this p {color:#fff;}
.calendar .this .cover {display:block;background: #000\6;background: rgba(0, 0, 0, 0.6);width:100%;height:100%;position:absolute;z-index:2;}
.calendar .eILink {display:block;text-align:center;}
.calendar .imgplace {position:absolute;z-index:1;overflow:hidden;width: 100%;}
.calendar .imgplace img {width:auto;max-width:none;height:190px;margin: auto;}
.calendar .blank {padding:10px;}
.whitewidepage .calendar {margin:0}


.arrow {
    position: absolute;
    top: 50%;
    width: 3vmin;
    height: 3vmin;
    background: transparent;
    border-top: 1vmin solid white;
    border-right: 1vmin solid white;
    box-shadow: 0 0 0 lightgray;
    transition: all 200ms ease;
}	
.arrow.left {
	left: 0;
	transform: translate3d(0,-50%,0) rotate(-135deg);
}

.arrow.right {
	right: 0;
	transform: translate3d(0,-50%,0) rotate(45deg);
}
	
.arrow:hover {
	border-color: orange;
	box-shadow: 0.5vmin -0.5vmin 0 white;
}
	
.arrow:before {
	content: '';
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-40%,-60%) rotate(45deg);
	width: 200%;
	height: 200%;
}


#heb_date {
    font-size: 15px;
    margin-top: 10px;
    font-weight: bold;
}

#perek_name {
    font-size: 22px;
    margin-top: 10px;
    margin-bottom: 10px;
    font-weight: bold;
}

.calendar .now { background:#e2c783;}

.todayperekplace {float:right;}

.todayperekplace .perektitle{
    font-size:25px;
    color: #6f3431;
}

.todayperekplace .perekname{
    font-size:45px;
    font-weight: bold;
    color: #6f3431;
}

.todayperekplace .date{
    font-size:20px;
    font-weight: bold;
    color: #6f3431;
}

.todayperekplace .urlperek {
    font-size:25px;
    font-weight: bold;
    color: #6f3431;
    margin-top:15px;
    margin-bottom:-5px;
    border-radius: 16px;
    border: 2px solid #6f3431;
    padding: 5px;
    padding-right: 23px;

}

.todayperekplace .urlperek i{
    border: solid #6f3431;
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
}

.sliderhome {
    width: 440px;
    float: left;
}

.country{
    float:right;
    padding-right: 30px;
    margin-bottom: 20px
}

.country h2 {font-size: 23px; margin-bottom: 10px;}
.country .countrydot  {font-size: 26px;}

.filter { width:100%;  display:inline-block; clear:both; margin-bottom:20px; }

.filter input {width:30%;border:1px solid #582220; color:#582220}

.locitemplace {
    max-width: 200px;
}
.formaddclass {display:none;

}

#formaddclassbtn {
    display: inline-block;
    position:relative;
    float: left;
    width: 170px;
    padding: 10px;
    margin: 1px 5px -35px 0px;
    font-size: 20px;
    color: #582220;
    border-radius: 17px;
    background: #6f3431;
    color: white;
    text-align: center;
}

    .select2-container {
        width: 77% !important;
    }

.addclassformplace {
    margin: 80px 0;
}

.bannerplace {
    background: #733734;
    padding: 20px 20px;
}

.bannerplace .infoboxes h2 {
    text-align: center;
    color: #fcf0d2;
}

.bannerplace .infoboxes img {
    text-align: center;
    margin: 0 auto;
}

.infoboxes a{color: #fcf0d2}

.infoboxes {text-align:center; color: #fcf0d2}

/*.infoboxes img {max-height:200px;}*/

#formaddclassbtn {cursor:pointer;}